# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-02-20 16:57+0545\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: functions.php:75 functions.php:83 functions.php:105 functions.php:126
msgid "Box Shadow"
msgstr ""

#: functions.php:90 functions.php:112 functions.php:133
msgid "Box Shadow Medium"
msgstr ""

#: functions.php:97 functions.php:140
msgid "Box Shadow Large"
msgstr ""

#: functions.php:119
msgid "Box Shadow Larger"
msgstr ""

#: functions.php:147 functions.php:154 functions.php:162 functions.php:170
msgid "Box Shadow on Hover"
msgstr ""

#: functions.php:179
msgid "Secondary"
msgstr ""

#: inc/admin/info.php:37
msgid " Info"
msgstr ""

#: inc/admin/info.php:45
msgid "Upgrade to Pro"
msgstr ""

#: inc/admin/info.php:127
#, php-format
msgid "Welcome to %s - "
msgstr ""

#: inc/admin/info.php:130
msgid "Gigantic Pro offers more features and enhances your experience!"
msgstr ""

#: inc/admin/info.php:137
msgid "Buy Now"
msgstr ""

#: patterns/footer.php:13
msgid "About"
msgstr ""

#: patterns/footer.php:17
msgid ""
"Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat "
"lorem lacinia sagittis non pretium aliquet, fames quo."
msgstr ""

#: patterns/footer.php:23
msgid "Products"
msgstr ""

#: patterns/footer.php:28
msgid "About Us"
msgstr ""

#: patterns/footer.php:32
msgid "Our Events"
msgstr ""

#: patterns/footer.php:36
msgid "Song Albums"
msgstr ""

#: patterns/footer.php:40
msgid "Contact Us"
msgstr ""

#: patterns/footer.php:47
msgid "Company"
msgstr ""

#: patterns/footer.php:52
msgid "Our Brands"
msgstr ""

#: patterns/footer.php:56
msgid "Album Associates"
msgstr ""

#: patterns/footer.php:60
msgid "Privacy Policy"
msgstr ""

#: patterns/footer.php:64
msgid "Terms & Conditions"
msgstr ""

#: patterns/footer.php:71
msgid "Contact"
msgstr ""

#: patterns/footer.php:76
msgid "Jl. Niti Mandala Renon No.88, Denpasar, Bali – 80239"
msgstr ""

#: patterns/footer.php:80
msgid "Phone : (316) 212-3456, Email : xyz@example.com"
msgstr ""

#: patterns/footer.php:85
msgid "Follow Us On:"
msgstr ""

#: patterns/footer.php:104
msgid ""
"Copyright @ 2026 All rights reserved. Theme Gigantic Music by Kortez Themes."
msgstr ""

#: patterns/header.php:26
msgid "BUY ALBUMS"
msgstr ""

#: patterns/music-about.php:33
msgid "INTRODUCTION OF US"
msgstr ""

#: patterns/music-about.php:37
msgid "Our Music Biography"
msgstr ""

#: patterns/music-about.php:41
msgid ""
"Deleniti nibh magna habitant impedit risus? Recusandae. Dapibus nulla "
"scelerisque mollis irure cupiditate viva piente eius voluptatibus, diam "
"tortor tincidunt doloremque."
msgstr ""

#: patterns/music-about.php:48
msgid "150+"
msgstr ""

#: patterns/music-about.php:52
msgid "MUSIC TRACKS"
msgstr ""

#: patterns/music-about.php:58
msgid "8M+"
msgstr ""

#: patterns/music-about.php:62
msgid "SUBSCRIBERS"
msgstr ""

#: patterns/music-about.php:68
msgid "25M+"
msgstr ""

#: patterns/music-about.php:72
msgid "DOWNLOADS"
msgstr ""

#: patterns/music-events.php:11
msgid "EVENT AND TOUR"
msgstr ""

#: patterns/music-events.php:15
msgid "Upcoming Event & Tour"
msgstr ""

#: patterns/music-events.php:23
msgid "23"
msgstr ""

#: patterns/music-events.php:27
msgid "NOVEMBER"
msgstr ""

#: patterns/music-events.php:33
msgid "Karaoke Music Festival Night"
msgstr ""

#: patterns/music-events.php:37
msgid " Pekanbaru, Indonesia"
msgstr ""

#: patterns/music-events.php:44 patterns/music-events.php:74
#: patterns/music-events.php:104
msgid "BUY TICKETS"
msgstr ""

#: patterns/music-events.php:53
msgid "14"
msgstr ""

#: patterns/music-events.php:57 patterns/music-events.php:87
msgid "DECEMBER"
msgstr ""

#: patterns/music-events.php:63
msgid "Summer Street Music Session"
msgstr ""

#: patterns/music-events.php:67
msgid " Amsterdam, Netherlands"
msgstr ""

#: patterns/music-events.php:83
msgid "26"
msgstr ""

#: patterns/music-events.php:93
msgid "Carnival Grand Music Award Show"
msgstr ""

#: patterns/music-events.php:97
msgid " Rock Street, Los Angeles"
msgstr ""

#: patterns/music-hero-banner.php:17
msgid "LATEST SONG RELEASED"
msgstr ""

#: patterns/music-hero-banner.php:21
msgid "Bring Me The Horizon With You !"
msgstr ""

#: patterns/music-hero-banner.php:25
msgid "Checkout our new song with 18 Amazing Tracks"
msgstr ""

#: patterns/music-hero-banner.php:29
msgid "DOWNLOAD AVAILABLE ON"
msgstr ""

#: patterns/music-latest-posts.php:11
msgid "RECENT BLOG"
msgstr ""

#: patterns/music-latest-posts.php:15
msgid "Checkout Latest Blogs"
msgstr ""

#: patterns/music-videos.php:13
msgid "OFFICIAL VIDEOS"
msgstr ""

#: patterns/music-videos.php:17
msgid "Our Official Music Videos"
msgstr ""

#: patterns/music-videos.php:24
msgid "MORE VIDEOS"
msgstr ""

#: patterns/primary-sidebar.php:16
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:24
msgid "Categories"
msgstr ""

#: patterns/primary-sidebar.php:32
msgid "Recent Posts"
msgstr ""

#: patterns/primary-sidebar.php:40
msgid "Tags"
msgstr ""

#: patterns/primary-sidebar.php:48
msgid "Social Links"
msgstr ""

#: patterns/template-404.php:19
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/template-search.php:27
msgid "."
msgstr ""

#: patterns/template-search.php:45
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""
